@charset "UTF-8";

*,*::before,*::after{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style-type: none;
}

html{
  font-size: 62.5%;
  line-height: 1.5;
  color: #242323;
  scroll-behavior: smooth;
}

body{
  overflow-x: hidden;
  font-size: 1.6rem;
  font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro", メイリオ, Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img{
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  width: auto;
  margin: 0;
  padding: 0;
}
a{
  transition-duration: 0.7s;
}
a:hover img {
  opacity: 0.8;
}
p{
  margin-bottom: 0;
}

.sp{
  display: none !important;
}

@media screen and (max-width: 767.9px) {
  .sp{
    display: block !important;
  }

  .pc{
    display: none !important;
  }
}
#wrapper {
  height: 100%;
  padding-top: 80px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  #wrapper {
      padding-top: 75px !important;
  }
}
.fs{
  display: inline-block;
}
.link-blue{
  color: #3895ff;
}
[data-color="red"] {
  color:#fa1919 !important;
}
ul.list-note{
  display: flex;
  flex-direction: column;
  row-gap: 4px;
}
ul.list-note > li {
  position: relative;
  font-size: 1.4rem;
  letter-spacing: 0.28px;
  line-height: 1.5;
  color: #909090;
  padding-left: 1.5em;
}
ul.list-note > li::before {
  content: "※";
  position: absolute;
  left: 0;
  width: 1.5em;
  text-align: center;
}
.list-note.list-note--center {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.list-note.list-note--app{
  margin-top: 8px;
}
ul.list-dot > li {
  position: relative;
  padding-left: 1.5em;
}
ul.list-dot > li::before {
  content: "・";
  position: absolute;
  left: 0;
  width: 1.5em;
  text-align: center;
}
.program-note-number{
  position: relative;
  padding-left: 23px;
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  color: #606060;
}
.program-note-number--1::before{
  content: '※1';
  position: absolute;
  top: 0;
  left: 0;
}
.text-note-secondary{
  position: relative;
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  color: #606060;
  padding-left: 1.5em;
}
.text-note-secondary::before{
  content: "※";
  position: absolute;
  left: 0;
  width: 1.5em;
  text-align: center;
}
.remark {
  font-size: 0.6em;
  vertical-align: super;
}
.mt4{
  margin-top: 4px;
}
.mt16{
  margin-top: 16px;
}
.fix-width {
  width: 100vw;
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
}
.page-wrapper{
  width: 100%;
}
.breadcrumbs--bottom{
  margin-top: 0;
}
@media screen and (max-width: 767.9px) {
  .post--appwebview{
    padding-bottom: 132px;
  }
}
.post__background {
  background-color: #faefe6;
}
.post__main-visual{
  width: calc(100% + 48px);
  margin: 0 -24px;
}
.page-main__wrapper{
  position: relative;
  max-width: 520px;
  width: 100%;
  margin: 0 auto;
  padding: 0 24px;
  background-color: #fff;
}
.mv__img{
  width: 100%;
}

.post__paypay-qr{
  position: fixed;
  z-index: 20;
  max-width: 285px;
  width: 100%;
  top: calc(50% + 80px);
  left: -285px;
  -webkit-transition: 0.6s all;
  -o-transition: 0.6s all;
  transition: 0.6s all;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.paypay-qr {
  max-width: 285px;
  width: 100%;
  height: auto;
  padding: 32px 16px;
  background-color: #fff;
  border-radius: 8px;
}
.paypay-qr__canvas{
  max-width: 180px;
  width: 100%;
  margin: 0 auto;
}
.paypay-qr__text{
  letter-spacing: 0;
  text-align: center;
  color: #f03;
  margin-top: 8px;
}
.paypay-qr__note{
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  letter-spacing: 0.02em;
  margin-top: 8px;
}

.post__program-anchor{
  position: relative;
  z-index: 9999;
}
.post__program-anchor.active::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(100, 100, 100, 0.7);
}
.post__anchor-area{
  position: relative;
  margin: 37px 16px 48px;
  padding: 14px;
  border-radius: 18px;
  border: solid 2px #3895ff;
  background: #d6f3ff;
}
.post__table-of-contents{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,-50%);
  display: inline-block;
  padding: 4px 16px;
  border-radius: 50px;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  color: #fff;
  background-color: #3895ff;
  text-align: center;
}

.table-of-contents__button{
  display: none;
  position: fixed;
  top: 300px;
  right: 0;
  z-index: 10;
  width: 40px;
  height: auto;
  border: none;
  border-radius: 10px 0 0 10px;
  -webkit-transition: 0.6s all;
  -o-transition: 0.6s all;
  transition: 0.6s all;
  cursor: pointer;
}
.table-of-contents__button.active{
  right: -80px;
}
.post--appwebview .table-of-contents__button{
  top: 225px;
}
@media screen and (max-width: 767px) {
  .table-of-contents__button{
    display: block;
  }
}
@media screen and (max-width: 350px) {
  .table-of-contents__button{
    top: 260px;
  }
  .post--appwebview .table-of-contents__button{
    top: 185px;
  }
}
@media all and (max-height: 480px) {
  .table-of-contents__button {
    top: 100px;
  }
}
.table-of-contents__inner{
  position: fixed;
  z-index: 20;
  top: 23%;
  right: -94%;
  max-width: 717px;
  width: 94%;
  padding: 32px 16px;
  border: none;
  border-radius: 8px 0 0 8px;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  height: auto;
  background-color: #fff;
  -webkit-transition: 0.6s all;
  -o-transition: 0.6s all;
  transition: 0.6s all;
}
.table-of-contents.active .table-of-contents__inner {
  right: 0;
  max-width: none;
  width: 94%;
}
/*SP表示になる前の770px段階で位置とサイズをSPにしながら、display: noneにすることで、幅変更の瞬間にSPでの要素幅がでかいことによる余計なアニメーション防止*/
@media screen and (min-width: 770px) and (max-width: 800px){
  .table-of-contents__inner{
    display: none;
  }
}
@media screen and (min-width: 770px) {
  .table-of-contents__inner{
    top: calc(50% + 80px);
    right: -285px;
    max-width: 285px;
    width: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 8px;
  }
} 
.table-of-contents__close{
  display: block;
  position: absolute;
  top: -14px;
  right: 4px;
  width: 32px;
  height: 32px;
  margin-top: 0;
  border: none;
  border-radius: 50%;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .table-of-contents__close{
    display: none;
  }
}
.program-nav__inner{
  padding: 24px;
  background-color: #e6e6e6;
  margin: 0 -24px;
}
.program-anchor {
  background-color: #fff;
  border-radius: 8px;
  padding: 16px;
}
.program-anchor--fixed{
  padding: 0;
  border-radius: 0;
}
.program-anchor__list{
  display: flex;
  flex-direction: column;
  row-gap: 4px;
}
.program-anchor__list--fixed{
  row-gap: 8px;
}
.program-anchor__link{
  display: flex;
  align-items: center;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  color: #3895ff;
}
.program-anchor__link::before {
  content: '';
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url('/campaign/program_young/img/icon_down-arrow.svg') no-repeat center center / contain;
  background-size: 11px 6px;
}
.program-anchor__link--fixed{
  column-gap: 8px;
}
.program-content__inner{
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  padding: 24px 0 48px;
}
.program-content__title{
  padding: 16px 24px;
  margin: 0 -24px;
  background-color: #ff8053;
}
.program-content__title-img{
  display: block;
  max-width: max-content;
  width: 100%;
  margin: 0 auto;
}
.program-text-note{
  position: relative;
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  color: #909090;
  padding-left: 1.5em;
}
.program-text-note::before{
  content: "※";
  position: absolute;
  left: 0;
  width: 1.5em;
  text-align: center;
}
.summary__ballon{
  display: block;
  max-width: 178px;
  width: 100%;
  margin: 0 auto 8px;
}
.summary__text{
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-align: center;
}
.summary__example{
  width: 100%;
  display: flex;
  flex-direction: row;
  column-gap: 8px;
  row-gap: 16px;
  align-items: center;
}
.summary__img{
  display: block;
  width: 50%;
}
@media screen and (max-width: 767px){
  .summary__example{
    display: flex;
    flex-direction: column;
  }
  .summary__img{
    width: 100%;
  }
}
.program-conditions__inner{
  padding: 24px 24px 48px;
  margin: 0 -24px;
  background-color: #FFF4D8;
}
.program-conditions__img{
  display: block;
  max-width: 306px;
  width: 100%;
  margin: 0 auto;
}
.program-conditions__box{
  border: solid 2px #fedf76;
  border-radius: 12px;
  overflow: hidden;
  margin-bottom: 16px;
}
.program-conditions__point-add{
  position: relative;
  padding: 16px 10px 12px;
  background-color: #fedf76;
}
.program-conditions__point-add::after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,100%);
  border-top: solid 11px #fedf76;
  border-left: solid 9.5px transparent;
  border-right: solid 9.5px transparent;
}
.program-conditions__point-back{
  padding: 19px 14px 14px;
  background-color: #fff;
}
.program-conditions__text{
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-align: center;
}
.program-conditions__100pt-img{
  display: inline-block;
  margin: 0 3px 0 2px;
  vertical-align: middle;
}
.program-conditions__1perent-img{
  display: inline-block;
  margin: 0 2px 5px 4px;
  vertical-align: middle;
}
.about__inner{
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}
.about__service{
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.about__service-text{
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-align: center;
}
.about__service-img{
  display: block;
  max-width: 327px;
  width: 100%;
  margin: 0 auto;
}
.point-merit__title{
  font-size: 2.4rem;
  font-weight: 600;
  max-width: max-content;
  width: 100%;
  margin: 0 auto 24px;
  text-decoration: underline;
  text-decoration-thickness: 11px;
  text-decoration-skip-ink: none;
  text-underline-offset: -3px;
  text-decoration-color: #ffb2b2;
}
.point-merit__card{
  width: 100%;
  background-color: #faefe6;
  border-radius: 8px;
  margin-bottom: 16px;
}
.point-merit__list{
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.point-merit__img{
  display: block;
  max-width: 327px;
  width: 100%;
  margin: 0 auto;
}
.point-merit__item{
  position: relative;
  max-width: max-content;
  width: 100%;
  margin: 0 auto 8px;
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  padding-left: 32px;
}
.point-merit__item::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  background: url("/campaign/program_young/img/point-merit_check-icon.svg") no-repeat center center / contain;
}
.point-merit__text{
  text-align: center;
}

.point-info-box{
  padding: 7px 15px 7px 11px;
  border-radius: 8px;
  border: solid 1px #eeb741;
  background-color: #fefcf6;
}
.point-info-box__icon-text{
  display: flex;
  column-gap: 12px;
  font-size: 1.6rem;
  align-items: center;
}
.point-info-box__icon-text::before{
  content: '';
  width: 24px;
  height: 24px;
  background: url("/campaign/program_young/img/point-info-box_icon.svg") no-repeat center center / contain;
}
.point-info-box__text{
  flex: 1;
}
.step-lists__inner {
  display: flex;
  width: calc(100% + 24px);
}
.step-lists__inner .slick-list {
  padding: 0 117px 0 0 !important;
}
.step-lists__item {
  margin-right: 36px;
  max-width: 177px;
}
.step-lists__item-pic {
  position: relative;
}
.step-lists__item .step-lists__item-pic::after {
  content: "";
  display: block;
  width: 16px;
  height: 29px;
  background: url("/campaign/program_young/img/step-arrow.svg") no-repeat center;
  background-size: contain;
  position: absolute;
  right: -26px;
  top: 48.8%;
}
.step-lists__item:last-child .step-lists__item-pic::after {
  display: none !important;
}
.step-lists__item-text {
  font-size: 1.6rem;
  margin-top: 20px;
}
.step-lists__item-text-emphasis {
  font-size: 1.6rem;
  font-weight: 600;
}
.step-lists__controller {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 343px;
  height: 40px;
  list-style: none;
  padding: 0;
  margin: 24px auto;
  text-align: center;
  position: relative;
}
.step-lists__controller-prev,
.step-lists__controller-next {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  cursor: pointer;
}
.step-lists__controller-prev {
  left: 0;
}
.step-lists__controller-next {
  right: 0;
}
.step-lists__controller-prev.slick-disabled,
.step-lists__controller-next.slick-disabled {
  opacity: 0;
}
.step-lists__controller-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 45px;
  column-gap: 12px;
}
.step-lists__controller-dots li {
  padding: 0;
  cursor: pointer;
  position: relative;
}
.step-lists__controller-dots li button {
  display: block;
  width: 8px;
  height: 8px;
  background: transparent;
  border: 0;
  font-size: 0;
  line-height: 0;
  color: transparent;
  outline: none;
  padding: 0;
  cursor: pointer;
}
.step-lists__controller-dots li.slick-active button{
  width: 12px;
  height: 12px;
}
.step-lists__controller-dots li button:hover,
.step-lists__controller-dots li button:focus {
  outline: none;
}
.step-lists__controller-dots li button:hover:before,
.step-lists__controller-dots li button:focus:before {
  opacity: 1;
}
.step-lists__controller-dots li button:before {
  content: '';
  width: 8px;
  height: 8px;
  background: #ddd;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.step-lists__controller-dots li.slick-active button:before {
  width: 12px;
  height: 12px;
  background: #4da0ff;
}

.point-tips__box{
  position: relative;
  border: solid 3px #ffba8b;
  border-radius: 8px;
  background-color: #fff;
  padding: 33px 13px 13px;
  margin-top: 18px;
}
.point-tips__ballon{
  position: absolute;
  top: -3px;
  left: 50%;
  transform: translate(-50%,-50%);
  display: block;
  max-width: 121px;
  width: 100%;
  padding: 4px 16px;
  border-radius: 100px;
  background-color: #f03;
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  color: #fff;
}
.point-tips__ballon-text{
  display: block;
  position: relative;
  padding-left: 32px;
}
.point-tips__ballon-text::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  background: url('/campaign/program_young/img/icon_light-bulb.svg') no-repeat center center / contain;
}
.point-tips__title{
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 4px;
}
.point-tips__title-img{
  display: inline-block;
  max-width: 97px;
  width: 100%;
  margin: 0 4px;
}
.point-tips__important{
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-align: center;
}
.point-tips__text{
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  text-align: center;
  margin-top: 8px;
}
.point-tips__link{
  color: #3895ff;
  font-weight: 600;
}
.why-box__inner{
  padding: 24px;
  border-radius: 8px;
  background-color: #e5f8ff;
}
.why-box__title{
  position: relative;
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-decoration: underline;
  text-decoration-thickness: 9px;
  text-decoration-skip-ink: none;
  text-underline-offset: -3px;
  text-decoration-color: #baeeff;
  padding-left: 34px;
  max-width: max-content;
  width: 100%;
  margin: 0 auto;
}
.why-box__title::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 26px;
  height: 26px;
  background: url('/campaign/program_young/img/icon_blue-question.svg') no-repeat center center / contain;
}
.why-box__text{
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  margin-top: 8px;
}
.detail__title{
  text-align: left;
}
 .detail__ctn {
  width: 100%;
  padding: 48px 0;
}
.detail__ctn .table {
  border-collapse: collapse;
  border-spacing: 0;
  border-top: 1px solid #ddd;
  font-size: 1.4rem;
  width: 100%;
}
.detail__ctn .table__head, 
.detail__ctn .table__data {
  display: block;
  border: 1px solid #ddd;
  padding: 7px;
  text-align: left;
  vertical-align: top;
  border-top: 0;
  letter-spacing: 0.02em;
}
 .detail__ctn .table__head {
  text-align: left;
  width: 100%;
  background-color: #eee;
  font-weight: 600;
}
 .detail__ctn .table__text + .table__text {
  margin-top: 1em;
}
.table__text-emphasis{
  font-weight: 600;
  margin-top: 16px;
  margin-bottom: 4px;
}
.detail__ctn .table__lists {
  color: #242323;
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}
.detail__ctn .table__lists>li {
  color: #242323;
  font-size: 1.4rem;
}
.detail__ctn .table__dot {
  margin-left: -1.5em;
}
.detail__ctn .table__dot.table__dot--child{
  margin-left: -0.5em;
}
.detail__ctn .table__note{
  display: flex;
  flex-direction: column;
  row-gap: 4px;
}
.detail__ctn .table__note >li{
  font-size: 1.2rem;
  letter-spacing: 0.02em;
}
/* faq↓ */
.faq__inner {
  margin: 0 -24px;
  padding: 48px 24px;
  text-align: center;
  background-color: #f7f7f7;
}

.faq__wrapper {
  max-width: 1060px;
  margin: 0 auto;
  padding: 0 30px;
}

@media screen and (max-width: 767.9px) {
   .faq__wrapper {
    width: 100%;
    padding: 32px 15px;
  }
}
.faq__title {
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 24px;
  letter-spacing: 0.05em;
  color: #000;
}

.faq__question {
  margin-bottom: 24px;
}

.faq__question:last-child {
  margin-bottom: 0;
}


.faq__question__title {
  align-items: center;
  background-color: #8b8b8b;
  border-radius: 5px;
  cursor: pointer;
  display: flex;
  margin: 0;
  padding: 4px 0;
  position: relative;
  text-align: left;
}

.faq__question__title::after {
  content: '';
  display: block;
  position: absolute;
  right: 21px;
  top: calc(50% - 12px);
  transition: 0.3s;
  content: '';
  display: block;
  border-color: #ffffff;
  border-style: solid;
  border-width: 0 2px 2px 0;
  height: 14px;
  vertical-align: middle;
  width: 14px;
  transform: rotate(45deg);
  right: 11px;
}

@media all and (-ms-high-contrast: none), print {
  .faq__question__title::after {
    margin-bottom: 1px !important;
  }
}


.faq__question__title__icon {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 10px;
  max-width: 15px;
  min-width: 15px;
}

.faq__question__title__text {
  color: #fff;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 600;
  padding-right: 44px;
  padding-left: 39px;
}

.faq__question__title.active {
  border-radius: 5px 5px 0 0;
}

.faq__question__title.active::after {
  top: calc(50% - 5px);
  transform: rotate(-135deg);
}

.faq__question__text {
  border-bottom: 2px solid #888;
  border-left: 2px solid #888;
  border-radius: 0 0 5px 5px;
  border-right: 2px solid #888;
  display: none;
  font-size: 1.6rem;
  margin-left: 0;
  padding: 18px;
  text-align: left;
  background: #ffffff;
}

.faq__note{
  display: block;
  font-size: 1.2rem;
  color: #909090;
  margin-top: 8px;
}
/* -------------------------------------
Bread
------------------------------------- */
.sec05 {
	background: url('/assets/img/bottom_bg.png?v=240412') no-repeat 90% bottom/878px auto, url('/assets/img/top_bg01.jpg') no-repeat right center/cover;
	padding: 54px 0 51px;
}

.under .sec05 {
	margin-bottom: 30px;
}

.download_sec .tle {
	font-size: 47px;
	color: #fff;
	line-height: 1.4;
	padding-top: 51px;
	display: inline-block;
	position: relative;
	font-weight: 500;
	margin-bottom: 16px;
	font-family: "ヒラギノ角ゴ W6 JIS2004", "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	letter-spacing: 0em;
}

.download_sec .tle span {
	font-size: 29px;
	display: inline-block;
	padding: 0 30px;
	background: url('/assets/img/tle_icon01.png') no-repeat left center/auto, url('/assets/img/tle_icon02.png') no-repeat right center/auto;
	position: absolute;
	top: 0;
	right: 35%;
	z-index: 1;
}

.download_sec .btn_item {
	display: inline-block;
	margin-right: 2%;
	vertical-align: middle;
}

.download_sec .btn_item:first-child {
	width: 13%;
	max-width: 87px;
	margin-top: 2px;
}

.download_sec .txt_box {
	max-width: 670px;
}

.download_sec .btn_item:nth-child(2) {
	width: 36%;
	max-width: 237px;
}

.download_sec .btn_item:nth-child(3) {
	width: 45%;
	margin-right: auto;
}

.download_sec .txt {
	color: #EEEEEE;
	font-size: 12px;
	line-height: 1.6;
	text-indent: -11px;
	padding-left: 11px;
}

.download_sec .txt_box .btn_list {
	margin-bottom: 32px;
}

@media screen and (max-width: 1530px) {

	.download_sec .tle {
		font-size: 32px;
		padding-top: 40px;
	}

	.download_sec .tle span {
		font-size: 22px;
		right: 34%;
	}

	.download_sec .txt_box {
		width: 58%;
	}

	.download_sec .btn_item {
		margin-right: 1%;
	}

	.sec05 {
		background: url(/assets/img/bottom_bg.png?v=240412) no-repeat 100% bottom/741px auto, url(/assets/img/top_bg01.jpg) no-repeat right center/cover;
	}
}

@media screen and (max-width: 1106px) {
	.sec05 {
		background: url(/assets/img/bottom_bg.png?v=240412) no-repeat 123% bottom/741px auto, url(/assets/img/top_bg01.jpg) no-repeat right center/cover;
	}
}

@media screen and (max-width: 959px) {
	.sec05 {
		background: url(/assets/img/bottom_bg.png?v=240412) no-repeat 130% bottom/553px auto, url(/assets/img/top_bg01.jpg) no-repeat right center/cover;
	}

	.download_sec .tle {
		font-size: 28px;
		padding-top: 35px;
	}

	.download_sec .tle span {
		font-size: 18px;
	}

	.download_sec .txt_box {
		width: 65%;
		letter-spacing: 0;
	}
}

@media screen and (max-width: 767px) {

	.sec05 {
		background: url(/assets/img/bottom_bg_sp.png?v=240412) no-repeat center bottom/90% auto, url(/assets/img/top_bg01.jpg) no-repeat 96% center/cover;
		padding-bottom: 60%;
		padding-top: 50px;
	}

	.download_sec .txt_box {
		width: 100%;
		text-align: center;
	}

	.download_sec .btn_item {
		display: block;
		margin: 0 auto 10px auto;
		width: 100% !important;
		max-width: 238px;
	}

	.download_sec .txt_box .btn_list {
		margin-bottom: 13px;
	}

	.download_sec .txt {
		text-align: left;
	}

	.download_sec .tle span {
		right: 24%;
	}
}

#bread_area {
  margin-top: 30px;
}
/*floating*/
@media screen and (max-width: 767.9px) {
  .fix_box {
      display: none !important;
  }
}
.floating {
  display: none;
  width: 100%;
  padding: 24px;
  background-color: #fff;
  box-shadow: 0px -6px 15px 0px rgba(0, 0, 0, 0.15);
  position: fixed;
  bottom: 0;
  z-index: 10;
}
@media screen and (max-width: 767.9px) {
  .floating {
      display: block;
  }
}
.floating__inner{
  max-width: 327px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 4px;
}
.floating__button {
  max-width: 327px;
  width: 100%;
  padding: 11.5px 8px;
  cursor: pointer;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.02em;
  color: #fff;
  background-color: #3895ff;
  border-radius: 8px;
  text-align: center;
}
.floating__note {
  position: relative;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #909090;
  padding-left: 1.5em;
}
.floating__note::before{
  content: "※";
  position: absolute;
  left: 0;
  width: 1.5em;
  text-align: center;
}

@media screen and (max-width: 767.9px)  {
  #footer{
    padding-bottom: 182px;
  }
}